#ifndef __UI_VEHICLES_H__
#define __UI_VEHICLES_H__

int VehicleTemplateArray_InitVehicleTemplateArray();
int VehicleTemplateArray_OutputTemplates(int clientNum);
int VehicleTemplateArray_GetTemplateIndexForName(char *name);

#endif